.cabecera-new {background: #fff;}
#banner-head-left { float: left;padding-top: 25px;padding-right: 110px;padding-left: 20px;}
.cabecera-new2 #banner-head-left { display:none}
.login-contrasena {padding-bottom:5px}
.login-usuario {padding-bottom:5px}
.body-dircom2 {padding-top:166px;}
::selection {background: #c0dd7f;}
::-moz-selection {background: #c0dd7f;}
#feature-banner-bottom {margin-left:5px; border-radius: 5px 5px 5px 5px; margin-top:10px}
#feature-banner-bottom img {border-radius: 5px 5px 5px 5px;}